Subject: [PATCH 17/20] ASoC: pxa: pxa-pcm-lib: switch over to snd-soc-dmaengine-pcm

From: [email-masked] (Daniel Mack)
Date: Thu, 08 Aug 2013 11:03:44 +0200

On 08.08.2013 10:44, Lars-Peter Clausen wrote:
> On 08/08/2013 10:18 AM, Daniel Mack wrote:

>> I guess we have two options: either duplicate code from
>> soc-dmaengine-pcm, or move soc-dmaengine-pcm out of the ASoC context. I
>> actually see no dependecy to ASoC from there anyway.
> 
> There is intentionally no dependency on ASoC for the soc-dmaengine-pcm code, 
> though since I wasn't sure whether there was ever going to be a userside 
> outside of ASoC the coded ended up in ASoC folder. It shouldn't be a problem to 
> make it available to all of ALSA.

Ok, great. I queued a patch for that. Will be part of my next spin, or,
in case the series doesn't make it in time, I'll re-post all the patches
that can be applied independently up front.

Thanks,
Daniel